Community mailing list archives

community@mail.odoo.com

Re: POS Configuration V9

by
Martin Trigaux (mat)
- 09/26/2016 05:13:17
On 24/09/16 17:47, Justice wrote:
> i get an error saying "ESC/POS Error: The device does not support the
> specified langid".

Hi,

Could you check which version of pyusb you have installed? The 
recommanded one is 1.0.0b1

Martin

-- 
Martin Trigaux
Odoo
https://odoo.com
https://github.com/mart-e